TT 脆弱性 Blog

脆弱性情報の記録

Adobe Acrobat および Reader の脆弱性 (APSB18-30) に関する注意喚起

【公開情報】

Adobe Acrobat および Reader の脆弱性 (APSB18-30) に関する注意喚起 (JPCERT/CC, 2018/10/02)
https://www.jpcert.or.jp/at/2018/at180040.html


Copyright (C) 谷川哲司 (Tetsuji Tanigawa) 2006 - 2017